import request from "../request";

export default class System {
  /**
   * 获取天气数据
   * @param {*} data 
   * @returns 
   */
  static getCoordinatesWeather(params) {
    return request({
      url: '/admin-api/system/weather/getCoordinatesWeather',
      method: "get",
      params
    });
  }
}
